.tx-cal-controller label  {
	clear: both;
	margin-top: 2px;
	width: 120px !important;
}

.tx-cal-controller .constrain  {
	display: block;
	text-align: right;
}


.tx-cal-controller form  {
	margin-bottom: 20px;
}

.tx-cal-controller fieldset div  {
	clear: none;
}

.tx-cal-controller fieldset div.editorWrap  {
	clear: both;
}

.tx-cal-controller div.tabcontent  {
	overflow: hidden;
}

.tx-cal-controller fieldset  {
	border: 1px solid #c7c7c7;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.tx-cal-controller fieldset legend {
	font-size: 0.88em;
}

textarea[name='tx_cal_controller[description]']  {
	width: 515px;
	height: 400px;
}